For the complete documentation index, see llms.txt. This page is also available as Markdown.

Getting a list of organizations

The method allows you to get a list of organizations

Getting a list of organizations

post
Header parameters
x-api-public-keystringOptional

Public API-key

x-api-signaturestringOptional

Signing the request body with a private API-key

Content-typestringOptional

Request content type

Example: application/json
Body

Request body of the list of organizations

userIdstringOptional

User ID

Example: 5292f559-d134-4214-a9bb-4c232f0e0991
limitintegerOptional

Number of elements per page

offsetintegerOptional

Number of items to skip

Responses
200Success
application/json

Successful response

successbooleanRequired

Request success indicator

post/partner/api/get-user-organizations
POST /partner/api/get-user-organizations HTTP/1.1
Host: ocp.onchainpay.io
Content-Type: application/json
Accept: */*
Content-Length: 70

{
  "userId": "5292f559-d134-4214-a9bb-4c232f0e0991",
  "limit": 1,
  "offset": 1
}
200Success
{
  "success": true,
  "response": [
    {
      "id": "527c351a-c92d-427d-a349-53cb6f5828ff",
      "name": "custom name",
      "createdAt": "2026-01-29T11:14:13.637Z"
    }
  ]
}

Last updated